## asused 3.72

=== debian/changelog ===
asused (3.72-14) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + asused: Add Multi-Arch: foreign.

  [ Sebastien Badia ]
  * d/watch: Sources are not available anymore in RIPE FTP's
  * d/patches: Refresh patchs, and fix manpages typos
  * d/control:
    + Bump debhelper compat to 13
    + Bump Standards-Versions to 4.5.1 (no changes)

 -- Sebastien Badia <sbadia@debian.org>  Tue, 26 Jan 2021 15:31:50 +0100

asused (3.72-13) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Sebastien Badia ]
  * d/control: Switch to debhelper-compat and level 12
  * d/patchs: Fix RIPE fields (ch => lm)
  * d/patches:
    + Fix local lib INC (Closes: #871725)
    + Fix another manpage typo (Splitting)
  * d/watch: Fix debian-watch-uses-insecure-uri
  * d/upstream: Added Upstream metadata
  * d/tests: Introduce basic testing
  * d/control:
    + Fix homepage-field-uses-insecure-uri
    + Add Rules-Requires-Root: no
    + Use my Debian email address
    + Bump to Standards-Version 4.4.1 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Sat, 18 Jan 2020 16:40:54 +0100

asused (3.72-12) unstable; urgency=medium

  * d/control: Multiples changes
    * Fix package description (Closes: #737209)
    * Bump Standards-Version (no changes)
    * Update Vcs-browser URL (use cgit)
    * Update Vcs-GIT URL (use https)
  * Use created fields instead of changed (Closes: #799919)
    Thanks Matthias!

 -- Sebastien Badia <seb@sebian.fr>  Fri, 04 Mar 2016 15:52:16 -0300

asused (3.72-11) unstable; urgency=low

  * New maintainer (closes: #612901)
  * Bump Standards-Version to 3.9.5 (no changes)
  * Migrate to collab-maint (GIT)
  * Update homepage URL
  * Fixes all lintian warning/errors
    * Migrated debian/copyright to DEP-3 (wiki-copyright-format-uri)
    * Updated debian/control (extended-description-is-probably-too-short)
    * Add description debian/patches/06 (quilt-patch-missing-description)
    * Fix manpages whitespace and typo (spelling-error-in-manpage)
    * Update subject of debian/patches/02_typo_fix.patch

 -- Sebastien Badia <seb@sebian.fr>  Tue, 28 Jan 2014 23:26:42 +0100

asused (3.72-10) unstable; urgency=low

  * QA Upload

  [ Jari Aalto ]
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
    Closes: #664408
  * Update to Standards-Version to 3.9.3 and debhelper to 9.

  [ Frank Lichtenheld ]
  * Change maintainer to QA Group
  * Convert to dh
  * Fix POD errors in asused.pod

 -- Frank Lichtenheld <djpig@debian.org>  Mon, 24 Dec 2012 02:13:39 +0100

asused (3.72-9) unstable; urgency=low

  * Fix broken Vcs information

 -- Jan Wagner <waja@cyconet.org>  Wed, 10 Mar 2010 08:39:20 +0100

asused (3.72-8) unstable; urgency=low

  * Updating standards version to 3.8.4
    - Add README.source
  * Removed "our" out of the description
  * Add "Copyright" to all copyrights in debian/copyright
  * Change Vcs information
  * Fix detection of 10/8 with adding 05_fix_priv_range.dpatch, thanks
    Jan Krajdl (Closes: #557666)
  * Add 1.0 to debian/source/format
  * Add ${misc:Depends} to dependencies

 -- Jan Wagner <waja@cyconet.org>  Tue, 09 Mar 2010 23:54:19 +0100

asused (3.72-7) unstable; urgency=low

  * Updating standards version to 3.8.0, no changes needed
  * implement machine-interpretable copyright file
  * move perl to Build-Depends-Indep

 -- Jan Wagner <waja@cyconet.org>  Sun, 20 Jul 2008 12:38:03 +0200

asused (3.72-6) unstable; urgency=low

  * add 04_drop_network_tests.dpatch to remove tests requiring network
    access (Closes: #479916)

 -- Jan Wagner <waja@cyconet.org>  Thu, 08 May 2008 12:39:09 +0000

asused (3.72-5) unstable; urgency=low

  * fixed minor typo in cwhois.3
  * bump copyright of packaging to 2008

 -- Jan Wagner <waja@cyconet.org>  Mon, 14 Apr 2008 22:32:06 +0200

asused (3.72-4) unstable; urgency=low

  * added Vcs- fields, moved Homepage into source header's field
  * bump standards version to 3.7.3
  * use binary-indep instead of binary-arch
  * fix FTBFS with Perl 5.10 by unconditional rmdir of /usr/lib/perl5 in
    debian/rules, thanks Niko Tyni <ntyni@debian.org> for reporting and
    providing a solution (Closes: #468198)

 -- Jan Wagner <waja@cyconet.org>  Wed, 27 Feb 2008 18:43:31 +0100

asused (3.72-3) unstable; urgency=low

  * install cwhois manpage proper
  * fix clean target in rules

 -- Jan Wagner <waja@cyconet.org>  Thu, 08 Nov 2007 09:05:55 +0100

asused (3.72-2) unstable; urgency=low

  * added manpage for cwhois
  * update README.Debian to hint about 32 Bit ASN

 -- Jan Wagner <waja@cyconet.org>  Sun,  5 Nov 2006 23:50:15 +0100

asused (3.72-1) unstable; urgency=low

  * Initial release (Closes: #397236).

 -- Jan Wagner <waja@cyconet.org>  Sun,  5 Nov 2006 14:03:07 +0100
