=== debian/control ===
Source: asused
Section: utils
Priority: optional
Maintainer: Sebastien Badia <sbadia@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Homepage: https://ftp.ripe.net/tools/OLD/
Vcs-Git: https://salsa.debian.org/debian/asused.git
Vcs-Browser: https://salsa.debian.org/debian/asused
Standards-Version: 4.5.1
Rules-Requires-Root: no

Package: asused
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: tool to check IPv4 allocations and assignments as stored in the RIPE database
 Asused is a tool which summarizes address space as registered in the RIPE
 database. For each allocated inetnum object a summary of used and free address
 space is printed. A grant total summary for all prefixes is also provided. If
 there are no errors in locating allocations and assignments under an
 allocation. In the total % are calculated on total allocations.
